» Ubuntu » Balíky

Error

two or more packages specified (libopencore-amrnb0-dbg lucid)